Ultrasn0w теперь совместим с iOS 6.1.

Ultrasn0w для iOS 6

На несколько дней у нас отвязанный джейлбрейк для iOS 6.x, но у многих из вас есть iPhone 3GS (или 4), выпущенный с Ultrasn0w, и вы ждали обновления до iOS 6.1, чтобы Ultrasn0w, инструмент Cydia, способный разблокировать некоторые iPhone, будет обновлен, чтобы стать совместимыми. Таким образом, создайте кастомную прошивку с Sn0wbreeze или Redsn0w и обновите без загрузки baseband.

Ну Musclenerd уже обновился Ультрасн0в, инструмент для освобождать iPhone с помощью программного обеспечения, и теперь полностью совместим с iOS 6.1.

Они не добавляли новые полосы частот, поэтому, если ваша основная полоса не может быть выпущена и не будет доступна сейчас, выпускаемые базовые полосы: 01.59.00 для iPhone 4 и 04.26.08, 05.11.07, 05.12.01, 05.13.04 и 06.15.00 для iPhone 3GS. Если у вас нет одного из этих baseband, вы не сможете разблокировать iPhone с помощью программного обеспечения., стоит задуматься о разлочке по imei или поиске карты разблокировки, совместимой с вашим устройством.

Вы можете проверить свою базовую полосу в меню «Настройки», «Общие», «Информация», «Прошивка модема».

Вы можете скачать Ультрасн0в en Cydia, вам нужно сделать побег из тюрьмына вашем устройстве и baseband из вышеупомянутого.

Больше информации - Учебное пособие: джейлбрейк iOS 6.1 с помощью Evasi0n (Windows и Mac)

 


Содержание статьи соответствует нашим принципам редакционная этика. Чтобы сообщить об ошибке, нажмите здесь.

64 комментариев, оставьте свой

Оставьте свой комментарий

Ваш электронный адрес не будет опубликован. Обязательные для заполнения поля помечены *

*

*

  1. Ответственный за данные: AB Internet Networks 2008 SL
  2. Назначение данных: контроль спама, управление комментариями.
  3. Легитимация: ваше согласие
  4. Передача данных: данные не будут переданы третьим лицам, кроме как по закону.
  5. Хранение данных: база данных, размещенная в Occentus Networks (ЕС)
  6. Права: в любое время вы можете ограничить, восстановить и удалить свою информацию.

  1.   xsolutions сказал

    Не работает на iphone 4 BB 01.59.00 сигнал постоянно падает и наступает момент, когда он выходит из строя и не ловит сигнал

    1.    Дэвид Ваз Гихарро сказал

      Будет баг, они его решат! 😀

  2.   ТиоВинагар сказал

    Привет, Gnzl, я читал, где вы говорите «Таким образом создайте кастомную прошивку с Sn0wbreeze или Redsn0w» Могу ли я использовать Sn0wbreeze или Redsn0w для создания образа (резервной копии) всей моей системы? Я действительно мог бы использовать .ipsw iPhone в том виде, в каком он у меня есть сейчас (приложения и настройки Cydia включены), спасибо!

    1.    Дэвид Ваз Гихарро сказал

      Нет, ты не можешь.

    2.    ГНЗЛ сказал

      Нет

  3.   ива сказал

    Я обновил пользовательский ios 6.1 на свой iphone 3gs bb 6.15.00, и ultrasn0w не работает, он продолжает искать, а затем noservice ... он стоит больше, чем у меня был shshios5, и я понизил его с помощью resdnow ... большое спасибо много за вклад, это отличная страница ...

  4.   Иванчо сказал

    Все еще не работает на Iphone 4 с BB 01.59.00… :(

  5.   Ялберто сказал

    Привет! У меня есть 3GS, вы знаете, выйдет ли обновление Redsn0w, совместимое с iOS 6.1. Почему sn0wbreeze не активирует iPhone, если у вас нет оригинальной сим-карты? И также нельзя было поднимать и опускать baseband для высвобождения, верно? Почему для использования evasi0n у вас должен быть включен iPhone, а без инструмента для активации без SIM-карты нет вашей тети, верно? Спасибо!

    1.    SAPIC сказал

      программа snowbreeze создает настроенный ios 6.1 и т. д., хранит имеющуюся у вас базу данных и, конечно же, имеет активацию для iphone 4, не имеющего SIM-карты оператора, привязанной к устройству. SNOWBREEZE NUCA ПОВЫШАЕТ БАЗОВЫЙ ПОЯС.

  6.   domijadp сказал

    привет Gnzl У меня 3gs 4.2.1 baseband 06.15.00. Я хотел бы загрузить версию 6.1, чтобы сделать ее ультрасовременной, но я не знаю, как поддерживать baseband, чтобы вы могли сделать учебник, большое спасибо, сердечный привет

  7.   Хорхе сказал

    У меня baseband 3.4.01 на взломанном iPhone 4s и iOS 6.1. Есть ли возможность выпустить? Привет!

    1.    Roxzt сказал

      Еще хотелось бы узнать, i4s и тот же ББ

      1.    Дэвид Ваз Гихарро сказал

        Да .. по IMEI D:

    2.    iphone4s сказал

      нас уже трое

    3.    Хосе сказал

      Пока ничего об этом нет? Еще у меня есть iPhone 4S с iO 6.1 и Baseband 3.4.01 ...

      1.    Морские пехотинцы Mayii сказал

        Еще нет возможности разблокировать айфон, со мной то же самое происходит.

    4.    Виктор сказал

      У меня такой же оранжевый, и я в отчаянии !! Пока ничего нет? Буду признателен, если вы напишете мне электронное письмо: kinito_15@hotmail.com
      спасибо

  8.   Бето сказал

    Я бы хотел программную разблокировку для всех айфонов, ведь здесь, в Коста-Рике, цены настоящие!

  9.   Иванчо сказал

    Есть решения ????

  10.   Эдуардо сказал

    У меня baseband 06.15.00 и даже с кастомной прошивкой это невозможно

    1.    Vhnvhn сказал

      загрузите ultrasnow из репозитория iphoneame с левой

  11.   Доми Джадп сказал

    привет сэр @ у меня есть 3gs ios 4.2.1 baseband 06.15.00. Я хотел бы залить ему версию 6.1 и установить ultranow но я не знаю как сохранить baseband, некоторые из них знают ??? У тебя экзо на 3гс работает ???????

  12.   domijadp сказал

    привет сэр @ у меня есть 3gs ios 4.2.1 baseband 06.15.00. Я хотел бы загрузить версию 6.1 и установить ultranow, но я не знаю, как сохранить baseband. есть ли кто-нибудь, кто это делал в своих 3gs ?????

    1.    подбородок0 сказал

      не волнуйтесь ... baseband остается, даже если вы подниметесь до 6.1

    2.    эфре сказал

      С redsnow вы можете сохранить его, я думаю, я видел вариант в дополнительных услугах

  13.   гаксилонгас сказал

    У меня есть iphone 3gs старый загрузочный номер ios 6.1 baseband 05.13.04 и установлен ulstrasn0w 1.2.8 Я все еще не работаю. Каково решение?

    1.    Vhnvhn сказал

      загрузите ultrasnow из репозитория iphoneame с безопасным

  14.   Х. Игнасио Видела сказал

    У меня не работает, на iPhone 3GS моего друга, iOS 6.1 BasaBand 6.15: /

    1.    одалис сказал

      То же самое произойдет и со мной, если вы попадете в точку, дайте мне знать…!

      1.    Катя Астете сказал

        и я нет! Я много искал и не могу найти решение, если кто-то его найдет, дайте мне знать!

        1.    Vhnvhn сказал

          Загрузите ultrasnow из репозитория iphoneame

      2.    Катя Астете сказал

        и я нет! Я много искал и не могу найти решение, если кто-то его найдет, дайте мне знать!

    2.    Vhnvhn сказал

      загрузите ultrasnow из репозитория iphoneame с левой

  15.   Катя Астете сказал

    ЭТО НЕ РАБОТАЕТ! У меня есть 3gs в IOS 6.1 и baseband 6.15, но ultrasn0ow его не выпускает. Кто-нибудь что-нибудь знает?

    1.    подбородок0 сказал

      вам нужно скачать baseband 05.13.04, чтобы он больше не доставлял вам проблем ... хорошо

      1.    Cristian сказал

        Я кладу это, и со мной происходит то же самое

        1.    Катя Астете сказал

          то же, понижаю но то же самое. заблокирован. помогите пожалуйста!

  16.   одалис сказал

    У меня есть 3gs с baseband 6.15 и ios 6.1, и у него есть jaikbreak…. но чип меня не узнает…. Что я могу сделать???? Помогите, пожалуйста

    1.    Серхио Иван Самудио Васкес сказал

      У меня такой же чехол, как и у твоей Одалис! У меня 3GS с iPad baseband (6.15.00) Посмотрите, ultrasn0w 1.2.8 уже отлично работает с прошивкой 6.1.2. Вы можете выполнить обновление с помощью iTunes, а затем внедрить побег из тюрьмы с помощью redsn0w. Как только у вас будет готовый побег из тюрьмы, вы установите эксплойт без привязки 6.1.2 (поиск в Cydia). Вы перезагружаете телефон и у вас уже есть отвязанный джейлбрейк. Снова зайдите в Cydia и установите ultrasn1.2.8w версии 0, он попросит вас сделать Respring и VOILA! Теперь вы можете использовать свой 3GS .. Привет из Парагвая!

  17.   Антонио сказал

    У меня ihpone 3gs ios 6.1 bb 6.15.00 и я не могу его разблокировать, даже понизив bb до 5.13.04, кто-нибудь знает решение?

    1.    Vhnvhn сказал

      загрузите ultrasnow из репозитория iphoneame с левой

    2.    GUEST сказал

      У меня такой же случай, как у вашего Антонио! Смотри, ultrasn0w 1.2.8 уже отлично работает с прошивкой 6.1.2. Вы можете выполнить обновление с помощью iTunes, а затем внедрить побег из тюрьмы с помощью redsn0w. Как только у вас будет готовый побег из тюрьмы, вы установите отвязанный эксплойт 6.1.2 (поиск в Cydia). Вы перезагружаете телефон и у вас уже есть отвязанный джейлбрейк. Снова зайдите в Cydia и установите ultrasn1.2.8w версии 0, он попросит вас сделать Respring и VOILA! Теперь вы можете использовать свой 3GS .. Привет из Парагвая!

    3.    Серхио Иван Самудио Васкес сказал

      У меня такой же случай, как у вашего Антонио! У меня есть 3GS с iPad baseband (6.15.00) Посмотрите, ultrasn0w 1.2.8 уже отлично работает с прошивкой 6.1.2. Вы можете выполнить обновление с помощью iTunes, а затем сделать побег из тюрьмы с помощью redsn0w. Как только у вас будет готовый побег из тюрьмы, вы установите эксплойт без привязки 6.1.2 (поиск в Cydia). Вы перезагружаете телефон и у вас уже есть отвязанный джейлбрейк. Снова зайдите в Cydia и установите ultrasn1.2.8w версии 0, он попросит вас сделать Respring и VOILA! Теперь вы можете использовать свой 3GS .. Привет из Парагвая!

  18.   Vhnvhn сказал

    Мне уже удалось разблокировать iPhone 3GS iOS 6.1 с помощью ultrasnow, но из репозитория iphoneame с официальным ultrasnow вы не можете

  19.   dcorrales сказал

    Мне нужна помощь У меня есть iPhone 4 с BB 01.59.00 Я загрузил его сегодня на ios 6.1.2, все было хорошо, пока я не заметил, что у меня нет сигнала .. Я установил ultrasn0w fixer для 6.1, а затем ultrasn0w 1.2.8, но я все еще у той же проблемы сигнал идет и возвращается примерно через 20 секунд, и он снова теряет !!!
    кто может мне помочь с этой проблемой !!!

  20.   Хесус Амадор сказал

    У меня iPhone 3GS обновлен до iOS 6.1, я устанавливаю ultrasn0w 1.2.8 и не получаю никакого обслуживания. Я перепробовал все, и он продолжает выходить вот так. что я делаю!!!

    1.    Кровавый ангел сказал

      скачать RedS0w 9.15 и скачать ios 6.1 ...
      затем нажмите Extras-Select IPSW, а затем нажмите ответ и нажмите побег из тюрьмы ..
      позже, когда я представлю вам возражения ... просто оставьте установку ipad baseband установленной, а остальные оставьте их неотмеченными ... да, просто дождитесь завершения процесса .... затем вы заходите в cydia и переустанавливаете ultras0w, чтобы не попасть в беду

  21.   David сказал

    У меня Iphone 3gs с BB 05.16.08 как сделать джейлбрейк

    1.    Кровавый ангел сказал

      что у тебя есть

  22.   Х. Игнасио Видела сказал

    И эта штука никогда не срабатывала ... какое разочарование ...

  23.   хосе сказал

    хорошо у меня iPhone 4 у меня 4.12.5 будет работать или нет?

    1.    Эррера85 сказал

      Хороший Хосе, я такой же, как ты. Вы нашли какое-нибудь решение?

      1.    Хосе сказал

        Нет друга :/. Вы не знаете, выдержит ли ultrasnow этот бейсбан?

  24.   l3etterman сказал

    Ultrasn0w МОЖЕТ РАБОТАТЬ НА IPHONE 4 ОПЕРАТОРА SOFTBANK JAPON ????

    1.    Кровавый ангел сказал

      для всех

  25.   angie_2992 сказал

    хорошо ... послушайте, у меня есть iphone 3gs ios 6.1.2 BB 06.15 .. уже установил cydia и загрузил ultrasnow, и он продолжает искать сеть ... что я могу сделать ... он должен работать 🙁 Я ценю ваше сотрудничество

    1.    крис сказал

      Скачал redsn0w 0.9.15 b3 и поставил ios 6.1.3, поставил jealbreak и jus boot.
      Despues

      после этого видео http://www.youtube.com/watch?v=vHlbo4Rnuaw&list=HL1379886116
      и я был чудесно

      1.    крис сказал

        для ultrasn0w версии 1.2.8

  26.   крис сказал

    Спасибо… !! Я попался на информацию!

  27.   Томас сказал

    У меня 3GS с Jaillbreak и ultrasn0w. Что я хочу знать, так это то, что в iTunes он дает мне возможность обновиться до 6.1, они рекомендуют мне обновить его сразу через iTunes, или я беру его с кем-нибудь, чтобы обновить его для меня.

  28.   Борис Вейнтимилла Паласиос сказал

    можно обновить и iphone3g до 6.1

  29.   Борис Вейнтимилла Паласиос сказал

    вы можете обновить iphone 3g до ios 5 или 6?

  30.   Матиаспе сказал

    привет, у меня есть iphone 4s с 6.1 и baseband 3.4.01 от Verizon United States. Я взломал его с помощью redsn0w 1.5.1, и он не запускает ultrasn0w. Какая у меня есть альтернатива?